
Foreman - Feature #2160

do not store Finished catalog run in <> seconds  messages

01/27/2013 06:43 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Reporting   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When looking into Foreman database, many Many report messages and logs contain that above line.

since we already have that data, we can avoid storing it.

Associated revisions

Revision 3210d1aa - 01/30/2013 06:52 AM - Ohad Levy

fixes #2160 - do not store Finished catalog run messages

History

#1 - 01/30/2013 06:53 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 3210d1aaef6a4ab96f2e3e8a18c239ff60832dfb.
